/* CSS Document */

/* text styles */

body {
	line-height: 1.25;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	margin:0 0 10px 0;
	padding:0;
	background-color:#FFF;
}
ul
{
list-style-position:inside;
}

/* div styles */

#containerMain {
	width:100%;
	margin:0 auto 0;
	padding:0;
	text-align:center;
	background-image:url(../images/background_greyFadeMain.png);
	background-position:top;
	background-repeat:repeat-x;
	border:0;
}

#containerMain2 {
	width:100%;
	margin:0 auto 0;
	padding:0;
	text-align:center;
	background-image:url(../images/background_greyFade.png);
	background-position:top;
	background-repeat:repeat-x;
	border:0;
}

#containerImageMain {
	width:1250px;
	margin:0 auto 0;
	padding:0;
	text-align:center;
	background-image:url(../images/background_cityScape.png);
	background-position:top;
	background-repeat:no-repeat;
	border:0;
}

#containerImageMain2 {
	width:1250px;
	margin:0 auto 0;
	padding:0;
	text-align:center;
	background-image:url(../images/background_cityScape2.png);
	background-position:top;
	background-repeat:no-repeat;
	border:0;
}

#containerContentBox {
	margin:0;
	padding:0 125px 0 125px;
	border:0;
}

#containerHeader {
	width:1250px;
	height:80px;
	margin:0;
	padding:0;
	text-align:center;
	background-image:url(../images/background_whiteFade.png);
	background-position:top;
	background-repeat:repeat-y;
	border:0;
	z-index:2000;
}

#containerHeaderNav {
	width:1000px;
	height:43px;
	display:block;
	clear:both;
	margin:0 0 5px 0;
	padding:0;
	text-align:center;
	border:0;
}

#containerHeaderNav2 {
	width:1000px;
	height:25px;
	display:block;
	clear:both;
	margin:0 0 5px 0;
	padding:0;
	text-align:center;
	border:0;
}

#containerHeaderSearch {
	max-height:25px;
	float:right;
	margin:0 -5px 0 10px;
	padding:0;
	text-align:right;
	/*background-color:#ffffff;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-color:#000*/
}

#containerHeaderBanner {
	max-height:25px;
	float:right;
	margin:5px 0 0 10px;
	padding:0;
	text-align:right;
	border:0;
}

#containerHeaderBannerButton {
	max-height:25px;
	float:right;
	margin:0 -2px 0 10px;
	padding:0;
	text-align:right;
	background-color:#ffffff;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-color:#000
}

.containerHeaderBannerButton {
	max-height:25px;
	float:right;
	margin:0 0 0 10px;
	padding:0;
	text-align:right;
	background-color:#ffffff;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-color:#000
}

#containerBannerMain {
	width:1250px;
	height:130px;
	display:block;
	clear:both;
	margin:0 auto 0;
	padding:0;
	border:0;
}

#containerBanner {
	width:1250px;
	height:23px;
	display:block;
	clear:both;
	margin:0 auto 0;
	padding:0;
	border:0;
}

#containerBannerLogoLg {
	top:-50px;
	width:175px;
	height:190px;
	float:left;
	margin:0;
	padding:0;
	text-align:right;
	background-image:url(../images/DFRD_logo_large.png);
	background-position:top;
	background-repeat:no-repeat;
	border:0;
}

#containerBannerLogoSm {
	width:105px;
	height:115px;
	float:left;
	margin:-2px 0 0 0;
	padding:0;
	text-align:right;
	background-image:url(../images/DFRD_logo_small.png);
	background-position:top;
	background-repeat:no-repeat;
	border:0;
}

#containerBannerURLMain {
	width:318px;
	height:15px;
	float:right;
	margin:105px 0 0 0;
	padding:0;
	text-align:right;
	background-image:url(../images/DFRD_URL_Main.png);
	background-position:top;
	background-repeat:no-repeat;
	border:0;
}

#containerBannerURL {
	width:280px;
	height:15px;
	float:left;
	margin:6px 0 0 0;
	padding:0;
	text-align:left;
	background-image:url(../images/DFRD_URL.png);
	background-position:top;
	background-repeat:no-repeat;
	border:0;	
}

#containerBannerLabel {
	width:890px;
	float:right;
	margin:-63px 0 0 0;
	padding:12px 0 0 0;
	text-align:right;
	border:0;
	/*opacity:0.75;
	filter:alpha(opacity=75);*/
}

#containerBodyMain {
	width:1250px;
	min-height:550px;
	margin:0 auto 0;
	padding:0;
	text-align:center;
	background-image:url(../images/background_whiteFadeMain.png);
	background-position:top;
	background-repeat:no-repeat;
	border:0;
}

#containerBody {
	width:1250px;
	min-height:649px;
	margin:0 auto 0;
	padding:0;
	text-align:center;
	background-image:url(../images/background_whiteFadeMain2.png);
	background-position:top;
	background-repeat:no-repeat;
	border:0;
}

#containerBodyQuickLink {
	width:835px;
	height:30px;
	clear:both;
	margin:5px 0 10px 0;
	padding:10px 0 5px 185px;
	display:block;
	text-align:left;
	background:url(../images/Quick_Links.png) no-repeat left 8px;
	border:0;
}

#containerBodyQuickLink2 {
	width:835px;
	height:30px;
	clear:both;
	margin:5px 0 10px 0;
	padding:10px 0 5px 185px;
	display:block;
	text-align:left;
	background:url(../images/Quick_Links2.png) no-repeat left 8px;
	border:0;
}

#containerBodyQuickLinkBox {
	width:100px;
	height:30px;
	float:left;
	margin:0 10px 0 0;
	padding:3px;
	text-align:center;
	vertical-align:middle;
	background-color:#ffffff;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:#000 1px solid;
}

#containerBodyQuickLinkBox2 {
	width:100px;
	height:30px;
	float:left;
	margin:0 10px 0 0;
	padding:3px;
	text-align:center;
	vertical-align:middle;
	background-color:#066799;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:#000 1px solid;
}

#containerBodyQuickLinkBox3 {
	width:172px;
	height:30px;
	float:left;
	margin:0 10px 0 0;
	padding:5px 3px 1px 5px;
	text-align:center;
	vertical-align:middle;
	background-color:#066799;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:#000 1px solid;
}

#containerBodyMenuFull {
	width:1000px;
	height:199px;
	clear:both;
	margin:0 0 10px 0;
	padding:0;
	display:block;
	background-image:url(../images/background_blockMenuFade.png);
	background-position:top;
	background-repeat:repeat-x;
	border:0;
}

#containerBodyMenu {
	width:502px;
	height:189px;
	float:left;
	margin:5px 0 0 5px;
	padding:0;
	display:block;
	text-align:center;
	color:#FFF;
	background-color:#000;
	border:0;
}

#containerBodyMenuBlock {
	width:488px;
	float:right;
	margin:0 0 5px 0;
	padding:5px 0 0 5px;
	display:block;
	border:0;
}

#containerBodyMenuVerticle {
	width:244px;
	float:right;
	margin:0 0 10px 10px;
	padding:5px 0 0 5px;
	display:block;
	background-image:url(../images/background_blockMenuFade.png);
	background-position:top;
	background-repeat:repeat-x;
	border:0;
}

#containerBodyMenuVerticle2 {
	width:244px;
	float:right;
	margin:0 0 10px 10px;
	padding:5px 0 0 5px;
	display:block;
	/*background-image:url(../images/background_blockMenuFade.png);*/
	background-position:top;
	background-repeat:repeat-x;
	border:0;
}

#containerBodyMenuBlockBox {
	width:115px;
	height:91px;
	float:left;
	margin:0 0px 0px 0;
	padding:0;
	display:block;
	text-align:center;
	background-color:#FFF;
	border:1px solid;
}

#containerBodyMenuBlockBox img {
	width:115px;
	height:91px;
}

#containerBodyMenuBlockBoxLink {
	position:relative;
	top:-90px;
	width:115px;
	height:18px;
	margin:0;
	padding:72px 0px 0 0px;
	display:block;
	text-align:center;
	background-image:url(../images/background_blueFadeBlockNav.png);
	background-position:bottom;
	background-repeat:repeat-x;
}

#containerBodyMenuBlockBoxLOD {
	width:218px;
	float:left;
	margin:0 5px 5px 0;
	padding:10px;
	display:block;
	text-align:center;
	background-color:#FFF;
	border:1px solid;
}

#containerBodyMenuBlockBoxLong {
	max-width:237px;
	max-height:115px;
	float:left;
	margin:0 5px 5px 0;
	padding:0;
	display:block;
	text-align:center;
	background-color:#FFF;
	border:1px solid;
}

#containerBodyMenuBlockBoxLongFacts {
	width:217px;
	min-height:93px;
	float:left;
	margin:0 5px 5px 0;
	padding:10px;
	display:block;
	text-align:center;
	background-color:#FFF;
	border:1px solid;
}

#containerBodyMenuBlockBoxLong img {
	width:237px;
	height:115px;
}

#containerBodyMenuBlockBoxLongLink {
	position:relative;
	top:-114px;
	width:227px;
	height:18px;
	margin:0;
	padding:96px 5px 0 5px;
	display:block;
	text-align:center;
	background-image:url(../images/background_blueFadeBlockNav.png);
	background-position:bottom;
	background-repeat:repeat-x;
}

#containerBodyMenuBlockBoxLongLinkBlank {
	width:237px;
	height:18px;
	float:left;
	margin:0 5px 5px 0;
	padding:0;
	display:block;
	text-align:center;
	background-image:url(../images/background_blueFadeBlockNav.png);
	background-position:bottom;
	background-repeat:repeat-x;
	border:1px solid;
}

#containerBodyMenuBlockBoxLong2 {
	max-width:237px;
	max-height:92px;
	float:left;
	margin:0 5px 5px 0;
	padding:0;
	display:block;
	text-align:center;
	background-color:#FFF;
	border:0;
}

#containerBodyMenuBlockBoxLong2 img {
	width:237px;
	height:92px;
}

#containerBodyMenuBlockBoxLong2Link {
	position:relative;
	top:-92px;
	width:227px;
	height:17px;
	margin:0;
	padding:73px 5px 0 5px;
	display:block;
	text-align:center;
	background-image:url(../images/background_blueFadeBlockNav.png);
	background-position:bottom;
	background-repeat:repeat-x;
	border:1px solid;
}

#containerBodyMenuBlockBoxLong3 {
	max-width:237px;
	max-height:259px;
	float:left;
	margin:0 5px 5px 0;
	padding:0;
	display:block;
	text-align:center;
	background-color:#FFF;
	border:0;
	border:1px solid;
}

#containerBodyMenuBlockBoxLong3 img {
	width:237px;
	height:259px;
	border:0;
}

#containerBodyText {
	width:735px;
	float:left;
	margin:0 0 20px 0;
	padding:0;
	display:block;
	text-align:left;
	border:0;
}

#containerBodyTextLong {
	width:1000px;
	float:left;
	margin:0 0 20px 0;
	padding:0;
	display:block;
	text-align:left;
	border:0;
}

#containerBodyText table {
	clear:both;
}
#containerBodyText img {
	margin:0 10px 5px 0;
	border:1px solid #000;
}

#containerBodyText3Col {
	width:236px;
	float:left;
	margin:0 10px 0 0;
	padding:0;
	display:block;
	text-align:left;
	border:0;
}

#containerBodyText3ColEnd {
	width:238px;
	float:left;
	margin:0;
	padding:0;
	display:block;
	text-align:left;
	border:0;
}

#containerBodyText3Col ul {
	margin:0 0 0 -30px;
}

#containerBodyText3ColEnd ul {
	margin:0 0 0 -30px;
}

#containerBodyTextImageBand {
	width:735px;
	min-height:165px;
	margin:10px 0 10px 0;
	padding:0;
	display:block;
	clear:both;
	text-align:center;
	border:0;
}

#containerBodyTextImage {
	width:235px;
	margin:0;
	padding:5px;
	text-align:center;
	float:left;
	border:0;
}

#containerBodyTextBlock {
	width:635px;
	float:left;
	margin:0 50px 10px 50px;
	padding:10px 0 0 0;
	display:block;
	text-align:left;
	background-image:url(../images/background_shortBlackFadeLine.png);
	background-position:top;
	background-repeat:no-repeat;
	border:0;
}

#containerBodyTextBlock_Img {
	width:80px;
	float:left;
	margin-right:20px;
	padding:0;
	border:0;
}
#containerBodyTextBlock_Img img{
	height:100px;
	border:0;
}
#containerBodyTextBlock_Text {
	width:535px;
	float:right;
	margin:0;
	padding:0;
	border:0;
}

#containerBodyText_blackbox {
	background-color:#333333;
	color: #eeeeee;
	text-shadow: 1px 1px 1px #000;
	padding:6px 6px 4px 6px;
	margin-bottom:5px;

	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

	-webkit-box-shadow:inset 0 0 3px #000000;
	-moz-box-shadow:inset 0 0 3px #000000;
	box-shadow:inset 0 0 3px #000000;
}

#containerBodyLeaderHighlight {
	width:740px;
	height:345px;
	clear:both;
	margin:0 75px 10px 0;
	padding:0;
	display:block;
	background-color:#CCCCCC;
	border-width:1px;
	border-style:solid;
	border-color:#000000;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	box-shadow:3.5px 3.5px 5px #000000;
	-moz-box-shadow:3.5px 3.5px 5px #000000;
	-webkit-box-shadow:3.5px 3.5px 5px #000000;
}
#containerBodyLeaderHighlightImage {
	width:155px;
	float:left;
	margin:0;
	padding:10px;
	display:block;
	text-align:center;
	border:0;
	background-image:url(../images/background_blockMenuFade.png);
	background-position:top;
	background-repeat:repeat-x;
}
#containerBodyLeaderHighlightText {
	width:545px;
	height:325px;
	line-height:1;
	float:right;
	margin:10px 10px 10px 0;
	padding:0;
	display:block;
	overflow:auto;
	text-align:left;
	border:0;
}

#containerBodyHighlightFull {
	width:1000px;
	clear:both;
	margin:0 0 20px 0;
	padding:0;
	display:block;
	border:0;
}
#containerBodyHighlightFull2 {
	width:1000px;
	clear:both;
	margin:-148px 0 20px 0;
	padding:0;
	position:absolute;
	display:block;
	border:0;
}

#containerBodyHighlightPartial {
	width:735px;
	float:left;
	margin:0 0 20px 0;
	padding:0;
	display:block;
	border:0;
}

#containerBodyHighlightPartialBanner {
	width:735px;
	float:left;
	margin:20px 0 20px 0;
	padding:0;
	display:block;
	border:0;
}

#containerBodyHighlightBox {
	width:326px;
	height:125px;
	float:left;
	margin:0 10px 0 0;
	padding:0;
	display:block;
	border:0;
}
#containerBodyHighlightBoxEnd {
	width:326px;
	float:left;
	margin:0;
	padding:0;
	display:block;
	border:0;
}

#containerBodyHighlightBox2 {
	width:362px;
	float:left;
	margin:0 10px 0 0;
	padding:0;
	display:block;
	border:0;
}
#containerBodyHighlightBoxEnd2 {
	width:362px;
	float:left;
	margin:0;
	padding:0;
	display:block;
	border:0;
}

#containerBodyHighlightImage {
	width:86px;
	float:left;
	margin:0 5px 0 0;
	padding:0;
	border:0;
}

#containerBodyHighlightHeader {
	width:235px;
	float:right;
	margin:0 0 5px 0;
	padding:0;
	display:block;
	text-align:left;
	text-transform:uppercase;
	font:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	border:0;
}
#containerBodyHighlightText {
	width:235px;
	float:right;
	margin:0 0 5px 0;
	padding:0;
	display:block;
	text-align:left;
	border:0;
}
#containerBodyHighlightLink {
	width:235px;
	float:right;
	margin:0;
	padding:0;
	display:block;
	text-align:left;
	border:0;
}

#containerBodyHighlightHeader2 {
	width:271px;
	float:right;
	margin:0 0 5px 0;
	padding:0;
	display:block;
	text-align:left;
	text-transform:uppercase;
	font:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	border:0;
}
#containerBodyHighlightText2 {
	width:271px;
	float:right;
	margin:0 0 5px 0;
	padding:0;
	display:block;
	text-align:left;
	border:0;
}
#containerBodyHighlightLink2 {
	width:271px;
	float:right;
	margin:0;
	padding:0;
	display:block;
	text-align:left;
	border:0;
}

#containerBodyHighlightBoxNews {
	width:303px;
	height:565px;
	float:left;
	margin:0;
	padding:10px;
	display:block;
	border:0;
	background:url(../images/background_blockMenuFade.png);
	background-position:top;
	background-repeat:repeat-x;
}

#containerBodyHighlightBoxNews2 {
	width:646px;
	height:565px;
	float:left;
	margin:0 10px 0 0;
	padding:10px;
	display:block;
	border:0;
	background:url(../images/background_blockMenuFade.png);
	background-position:top;
	background-repeat:repeat-x;
}


#containerFooter {
	width:1250px;
	display:block;
	clear:both;
	margin:0 auto 0;
	padding:15px 0;
	text-align:center;
	background-image:url(../images/background_blackFadeLine.png);
	background-position:top;
	background-repeat:no-repeat;
	border:0;
}

.bluebox {
	background:#ABDFFC;
	border:1px solid #BBB;
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
	text-align:center;
	
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.silverbox {
	background:#F4F4F4;
	border:1px solid #BBB;
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
	text-align:center;
	
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.flagshadow { /* Better style on light background */
	background:#FFFFFF;
	padding:0;
	border:1px solid #777777;
	margin:0;
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
}

/* text styles */

h1{
	margin:0;
	font-size:55px;
	font-weight:bolder;
	color:#066799;
	text-transform:uppercase;
	text-shadow:#000 2px 2px 7px;
}
h2{
	margin:0;
	font-size:55px;
	font-weight:bolder;
	color:#C00;
	text-transform:uppercase;
	text-shadow:#000 2px 2px 7px;
}
h3{
	margin:5px 0 10px 0;
	font-size:22px;
	font-weight:bolder;
	color:#066799;
	text-align:left;
	text-transform:uppercase;
}
h4{
	margin:5px 0 10px 0;
	font-size:22px;
	font-weight:bolder;
	color:#C00;
	text-align:left;
	text-transform:uppercase;
}
h5{
	margin:0;
	font-size:18px;
	font-weight:bolder;
	color:#000;
	text-align:left;
}
h6{
	margin:0;
	font-size:14px;
	font-weight:bolder;
	color:#000;
	text-align:left;
}

#containerBodyLeaderHighlight h4{
	margin:0;
	font-size:25px;
	font-weight:bolder;
	color:#000;
	text-align:center;
	text-transform:uppercase;
	text-decoration:none;
}

#containerBodyMenuBlockBoxLOD h4{
	text-align:center;
}

#containerBodyMenuBlockBoxLongFacts h4{
	margin:0;
	font-size:20px;
	font-weight:bolder;
	color:#C00;
	text-align:center;
	text-transform:uppercase;
	text-decoration:none;
}

#containerBodyMenuVerticle h5{
	margin:0;
	padding:5px;
	font-size:16px;
	font-weight:bolder;
	color:#000;
	text-align:center;
	text-transform:uppercase;
}

.specialHead{
	margin:0;
	font-size:30px;
	font-weight:bolder;
	color:#066799;
	text-align:center;
	text-transform:uppercase;
	text-shadow:#000 2px 2px 3px;
}

/* link styles */

a:link {
	text-decoration: underline;
	font-weight:bold;
	color: #066799;
}
a:visited {
	text-decoration: underline;
	font-weight:bold;
	color: #0997E3;
}
a:hover {
	text-decoration: underline;
	font-weight:bold;
	color: #066799;
}

#containerHeaderBannerButton a {
	text-decoration: none;
	font-weight:bold;
	padding:5px 10px 5px 10px;
	display:block;
}

#containerBodyLinkHead a {
	text-decoration: none;
	font-weight:bold;
	color: #000;
}

#containerBodyQuickLink a {
	color: #000;
	text-decoration: none;
	font-weight:bold;
	display:block;
}
#containerBodyQuickLink a:hover {
	color: #066799;
}

#containerBodyQuickLink2 a {
	color: #FFF;
	text-decoration: none;
	font-weight:bold;
	display:block;
}
#containerBodyQuickLink2 a:hover {
	color: #000;
}

#containerBodyMenuBlockBox a {
	text-decoration: none;
	font-weight:bold;
	color: #000;
	display:block;
}
#containerBodyMenuBlockBox a:hover {
	text-decoration: none;
	font-weight:bold;
	color: #FFF;
	display:block;
}

#containerBodyMenuBlockBoxLong a {
	height:100%;
	text-decoration: none;
	font-weight:bold;
	color: #000;
	display:block;
}
#containerBodyMenuBlockBoxLong a:hover {
	height:100%;
	text-decoration: none;
	font-weight:bold;
	color: #FFF;
	display:block;
}

#containerBodyMenuBlockBoxLong2 a {
	height:100%;
	text-decoration: none;
	font-weight:bold;
	color: #000;
	display:block;
}
#containerBodyMenuBlockBoxLong2 a:hover {
	height:100%;
	text-decoration: none;
	font-weight:bold;
	color: #FFF;
	display:block;
}

#containerBodyTextBlock a {
	text-decoration: none;
}
#containerBodyTextImageBand a {
	text-decoration: none;
	font-weight:bold;
	color: #066799;
	display:block;
}
#containerBodyTextImageBand a:hover {
	text-decoration: none;
	font-weight:bold;
	color: #000;
	display:inline;
}